DROP TABLE workload_weights ;
DROP TABLE workload_research_type ;
DROP TABLE workload_marking_type ;
DROP TABLE workload_examining_role ;
DROP TABLE workload_committee ;
DROP TABLE workload_college_type ;
DROP TABLE workload_supervising_type ;
DROP TABLE workload_student_type ;
DROP TABLE workload_outreach_type ;
DROP TABLE lecture_course ;
DROP TABLE examination ;
DROP TABLE workload_lecturing_type ;
